@charset "UTF-8";

@font-face {
    font-family: 'Neutraface';
    src: url('../fonts/Neutraface2Display-Light.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Neutraface-Bold';
    src: url('../fonts/Neutraface2Display-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair';
    src: url('../fonts/PlayfairDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}